Soporte » Instalación – Actualizaciones » Error al actualizar a wordpres 5.7

  • Hola a todos, actualice el wordpress pero me sale el siguiente error el cual dentro de wordpress no puedo visualizar paginas y productos para editarlas me sale el siguiente mensaje:
    Notice: register_rest_route ha sido llamada de forma incorrecta. A la definición de ruta de la API REST para age-gate/v1/shortcode le falta el argumento permission_callback necesario. Para las rutas de la API REST que están pensadas para a ser públicas, usa __return_true como la llamada de permiso. Por favor, visita Depuración en WordPress para más información. (Este mensaje fue añadido en la versión 5.5.0). in /home/d14cguxr9to1/public_html/wp-includes/functions.php on line 5313
    No sé como resolver esto, agradezco la ayuda.

    • Este debate fue modificado hace 6 días, 22 horas por mauricio1983.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • Iniciador del debate mauricio1983

    (@mauricio1983)

    Gracias voy a mirar.

    kallookoo

    (@kallookoo)

    Mira que tengo actualizado todo, el tema (kuteshop), el wodpress los plugings, lo unico que falta actualizar es un pluging de WPbakery page builder, puesto que ese venia con el tema que compre no poseo una licencia para actualizarlo, quede con la versión 6.6.0 ya le escribí a los de soporte donde compre el tema en envato, para ver si me pueden ayudar.

    Sin embargo me llego un mensaje de wordpress.org, donde me indican que el que causo el daño fue el pluging de woocommerce para facebook el cual ya desactive pero sigo igual hasta el momento.

    Quedo pendiente si me puedes dar una guía para solucionar esto, la verdad yo no soy programador, simplemente administro la plataforma porque conozco wordpress y nunca había tenido problemas.

    Gracias por tu atención.

    Hola @mauricio1983

    Sobre el tema de la licencia no puedo ayudarte, pero el soporte dependera del tipo de licencia que tengas y es posible que tengas que comprar una para el Backery.
    Sobre el plugin, si lo desactivastes significa que es posible que no sea el culpable y o interfiera con algo.
    De momento vemos que te comentan y si puede actualizar el Bakery ya que en tu caso es importante, vamos sin el no tienes diseño y por lo tanto tampoco web.

    Iniciador del debate mauricio1983

    (@mauricio1983)

    @kallookoo gracias por ayudarme, resulta que me ayudaron con el soporte del tema, ya estoy preguntando cual fue el error y compartir la solucion con ustedes, ya que todo esta normal y funcional otra vez.

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.